{
    "spellright.language": [
        "English (British)",
        "German_de_DE"
    ],
    "spellright.documentTypes": [
        "html",
        "markdown",
        "latex",
        "plaintext"
    ]
}